BODY 
{
	FONT-SIZE: 10pt; MARGIN: 0px auto; WIDTH: 780px; PADDING-TOP: 20px; FONT-FAMILY: Trebuchet MS, Arial, Helvetica, sans-serif;
	background-image: url("background.png");
	background-position: 50% 0%;
	background-repeat: no-repeat;
}

H4 
{
	MARGIN-TOP: 25px; WIDTH: 250px; BORDER-BOTTOM: #cccccc 1px solid
}
H3 
{
	MARGIN-TOP: 0px; WIDTH: 200px; BORDER-BOTTOM: #cccccc 1px solid
}
H2 
{
	MARGIN-TOP: 10px; WIDTH: 300px; BORDER-BOTTOM: #cccccc 2px solid; 
	TEXT-ALIGN: left
}
H1 
{
	MARGIN: 0px auto; 
	WIDTH: 380px; 
	BORDER-BOTTOM: #aaaaaa 2px solid; 
	TEXT-ALIGN: center;
	padding:100px 0px 5px;
}

IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 15px; BORDER-RIGHT-WIDTH: 0px
}
P {
	TEXT-ALIGN: justify
}
.footer {
	FONT-SIZE: 8pt; TEXT-ALIGN: right
}
TD {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 8px; PADDING-BOTTOM: 3px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #cccccc 1px solid
}
TH {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; BACKGROUND: #eeeeee; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
A {
	COLOR: #084b8a; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #084b8a; TEXT-DECORATION: underline
}
A:hover {
	TEXT-DECORATION: none
}
